--  File:     ISOL5_2.SQL
--            Microsoft TPC-H Benchmark Kit Ver. 2.14.0-1010
--            Copyright Microsoft, 2010, 2011

--  ACID CODE BEGIN
--  Wait for 5 seconds to allow ISOL5_1 to execute
WAITFOR DELAY '00:00:05'
--  ACID CODE END

declare @acid_test	char(25),
	@rand_part	int,
	@rand_supp	int

select	@rand_part	= acid_part,
	@rand_supp	= acid_supp
from	acid_values
where	acid_test	= 'Isolation 5'

select	'Random Values Used',
	@rand_part "@RAND_PART",
	@rand_supp "@RAND_SUPP"

exec iso5_parts	@rand_part,
		@rand_supp
GO

